@charset "utf-8";
/* CSS Document */

h1 {
	background: url(../img/welcome.png) center top no-repeat;
}

ul#nav li#welcome a {
		margin-right: 0;
		font-weight:600;
		color: #a49791;
	}
		
#content {
	width:900px;
}

#finalist {
	font-weight: 600;
	font-size: 12px;
	margin-top: 15px;
}


#finallogo img {
    width: 48px;
	height:91px;
	display:block;
	float:left;
	margin: 10px 0 30px -2px;
}

h2 {	
		margin-top: 33px;	
		margin-bottom: -10px;
		}
	
	#footer {
	float: left;
	text-align: center;
	margin-top: -45px;
}